.bottom-line-1\/2-islogin {
    &::after {
        position: absolute;
        content: '';
        display: block;
        width: 10%;
        height: 1px;
        margin: 0 auto;
        z-index: 2;
        background: #000000;
        -webkit-transition: all 0.3s linear;
        -moz-transition: all 0.3s linear;
        -o-transition: all 0.3s linear;
        -ms-transition: all 0.3s linear;
        transition: all 0.3s linear;
        margin-top: 0.3125rem;
    }
}
.bottom-line-1\/2 {
    &::after {
        position: absolute;
        content: '';
        display: block;
        width: 50%;
        height: 1px;
        left: 0;
        right: 0;
        margin: 0 auto;
        z-index: 2;
        background: #000000;
        -webkit-transition: all 0.3s linear;
        -moz-transition: all 0.3s linear;
        -o-transition: all 0.3s linear;
        -ms-transition: all 0.3s linear;
        transition: all 0.3s linear;
        margin-top: 0.3125rem;
    }
}

.bottom-line-full {
    &::after {
        position: absolute;
        content: '';
        display: block;
        width: 100%;
        height: 1px;
        left: 0;
        right: 0;
        margin: 0 auto;
        z-index: 2;
        background: #000000;
        -webkit-transition: all 0.3s linear;
        -moz-transition: all 0.3s linear;
        -o-transition: all 0.3s linear;
        -ms-transition: all 0.3s linear;
        transition: all 0.3s linear;
        margin-top: 0.3125rem;
    }
}

:host ::ng-deep {
    button[mat-raised-button] {
        background-color: #000;
        color: #fff;
        &:hover {
            background-color: #fff;
            color: #000;
        }
    }
}
.info-account {
    padding: 3rem 0;
}
@media (max-width: 768px) {
    .w-h {
        height: 50px !important;
        width: auto !important;
    }
    .bottom-line-1\/2-islogin {
        &::after {
            position: absolute;
            content: '';
            display: block;
            width: 20%;
            height: 1px;
            left: 0;
            right: 0;
            margin: 0 auto;
            z-index: 2;
            background: #000000;
            -webkit-transition: all 0.3s linear;
            -moz-transition: all 0.3s linear;
            -o-transition: all 0.3s linear;
            -ms-transition: all 0.3s linear;
            transition: all 0.3s linear;
            margin-top: 0.3125rem;
        }
    }
}
.w-h {
    height: 100px;
    width: auto !important;
}
:host ::ng-deep .mat-radio-label{
    margin-bottom: 0.25rem !important;
}
:host ::ng-deep .mat-expansion-panel-body {
    padding: 0;
    background: #efeeee !important;
}
.btn-radio{
    padding: 12px 0 0 16px;
}
:host ::ng-deep.mat-expansion-panel-header{
    padding: 0;
}
:host ::ng-deep .mat-expansion-panel-header-title{
    height: 48px;
}

.bg-custom{
    background-color: #0E1C47 !important;
    color: white !important;
    border-radius: 2rem !important;
    border: 1px solid #0E1C47 !important;
    &:hover {
        background-color: transparent !important;
        color: #0E1C47 !important;
        cursor:  pointer !important;
    }
}

.border-color{
    border-color: #0E1C47;
}

:host ::ng-deep .mat-expansion-panel-body {
    padding-bottom: 1rem !important;
    background: transparent !important;
}

:host ::ng-deep .mat-expansion-panel{
    box-shadow: none !important;
}


:host ::ng-deep .mat-expansion-panel-content{
    background-color: transparent !important;
}

// :host ::ng-deep .mat-expanded{
//     height: 30px !important;
// }